---
remove_directories:
  - Templates
  - Videos
  - Documents
  - Music
  - Downloads
  - Pictures
  - Public
  - Desktop

create_directories:
  - data
  - data/todo
  - code
  - dls
  - music
  - .config
  - .local/share
  - .local/share/bin

init_users:
  opal:
    name: opal
    group: opal
    groups: 
      - wheel
    state: present
    shell: /bin/yash
    create_home: true

packages:
  - yash
  - dmenu
  - sway
  - sway-doc
  - swaybg
  - swaylock
  - swayidle
  - newsboat
  - alacritty
  - dunst
  - wireplumber
  - trash-cli
  - pipewire
  - pipewire-pulse
  - pipewire-alsa
  - grim
  - grimshot
  - brightnessctl
  - wlogout
  - wdisplays
  - wtype
  - cups
  - bluez
  - blueman
  - mpv
  - lf
  - gopass
  - neovim
  - git
  - stow
  - feh
  - zathura
  - pavucontrol
  - sshfs
  - qutebrowser
  - py3-adblock
  - pinentry-gtk
  - wl-clipboard
  - librewolf
  - font-noto-emoji
  - lsblk
  - acpid
  - translate-shell

